Bug 117568 - New Pyrex version breaks audio/py-fastaudio
Summary: New Pyrex version breaks audio/py-fastaudio
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Linimon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-27 18:00 UTC by Pontus Stenetorp
Modified: 2007-11-12 03:00 UTC (History)
0 users

See Also:


Attachments
file.diff (395 bytes, patch)
2007-10-27 18:00 UTC, Pontus Stenetorp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pontus Stenetorp 2007-10-27 18:00:06 UTC
Pyrex version 0.9.6 introduces bugs that break py-fastaudio. These are fixed in later versions of Pyrex. A dependency for a newer version of Pyrex 0.9.6 has been added in order to fix this.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-10-28 01:32:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2007-11-12 02:49:11 UTC
State Changed
From-To: open->closed

Committed, thanks. 


Comment 3 Mark Linimon freebsd_committer freebsd_triage 2007-11-12 02:49:11 UTC
Responsible Changed
From-To: freebsd-python->linimon
Comment 4 dfilter service freebsd_committer 2007-11-12 02:52:25 UTC
linimon     2007-11-12 02:52:20 UTC

  FreeBSD ports repository

  Modified files:
    audio/py-fastaudio   Makefile 
  Log:
  Require latest version of pyrex to fix build on the cluster.
  
  PR:             ports/117568
  Submitted by:   maintainer
  Approved by:    portmgr (self)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/audio/py-fastaudio/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"